Subject: acka-finance-digest V3 #137
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, July 16 1998      Volume 03 : Number 137

----------------------------------------------------------------------

Date: Thu, 16 Jul 1998 01:15:24 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka: stock sale

	I	 sell my stocks.

rufus

------------------------------

Date: Thu, 16 Jul 1998 22:06:42 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 75.9
	Positivity Value: 51.8
	Activity Value: 24.1

	Change Today: +18.6
	Change in Positivity: +18.1
	Change in Activity: +0.5
	Percent Change: +0.0%
	Activities Today: 6

	P-Setting: 0.1
	N-Setting: 0.05
	A-Setting: 0.2
	D-Setting: 0.125

	Ongoing YES Count: 625
	Ongoing NO Count: 215
	YES/NO Ratio: 2.907

News:
	The Stock Market shot up yet again today, closing above 75 as
accusation rule the Reserve.  AR-C else has blamed the other members of the
Executive Board, pointing out that had his settings changes been adopted
the market would have gone up less than two points today.  If has taken the
opportunity to blame else, drawing attention to else's delay in raising the
values until after he had sold his share.  Else responded, somewhat weakly,
that either other member of the Board could have proposed it first.
	The entire argument may be moot: one week from today a proposal to
repeal the Ackan Reserve, the Executive Board, and the Stock Market itself
will come up for a vote.  Surprisingly, else has been silent on the matter,
refusing to publicly defend the institution he created.

The Ackanomic Stock Market:
=46rom One Crisis to the Next, Making Money for You
- --
The Ackan Reserve Financial Report
Published by the Executive Board of the Ackan Reserve

------------------------------

Date: Thu, 16 Jul 1998 23:45:07 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Stock and Actions

JT wrote:
> I purchase Wings.
> I purchase an Extra Head.

The attempt to purchase an extra head by JT is either a crime or it
failed (my preference is the latter).

I note that if JT were to donate A$41 to the Museum e would become a
member thereof.

rufus' attempt to sell eir stock failed as it would've bankrupt the
reserve (A$26).

Feeling foolish I also note that my most recent trinket creation failed
due to lack of funds (I hadn't updated The Log yet :/

I create a trinket worth A$1100 called "The Mountain" with the
description "Whats it like? Well It's sort of big. [Terry Pratchett,
Truckers]".

I donate this trinket and all other trinkets I own to the private
collection of the museum.

As curator I accept this/these trinkets into the museum.

**Tax Update**
Treasury:A$40641
Branches:A$   26
Total:   A$40667

Taxes Due on 18 Jul 1998 03:08:16: A$9267

And Again on 15 Jul 1998 02:14:45: ~7420 +~20% of End of cycle Pay

K 2

------------------------------

Date: Thu, 16 Jul 1998 23:50:36 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Stock and Actions

K2 wrote:
> **Tax Update**
> Treasury:A$40641
> Branches:A$   26
> Total:   A$40667
> 
> Taxes Due on 18 Jul 1998 03:08:16: A$9267
Oops:
 
And Again on 19 Jul 1998 02:14:45: ~7420 +~20% of End of cycle Pay

The Moral:
Spend, bury or donate money or be taxed twice.

> K 2

------------------------------

End of acka-finance-digest V3 #137
**********************************